Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 3 Mar 2023 09:26:45 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

5771584 - why child ticket is assigned to agent

Akshay Berry

A

5751634
5755460
5759910

Akshay Berry

A

check and coach this agent Rana

Akshay Berry

A

On it akshay, I will check these cases myself and will reassign them as well as coach Rana on this.

Apoorv Joshi

A

Akshay Berry

check and coach this agent Rana

Okay I have reassigned them now Akshay, also I noticed that these child tickets by other agents, the parent ticket is under Rana's name hence it it is showing her name on the child ticket. Either way I will coach these agents who have made these mistakes and will make sure they are not doing this again.

Apoorv Joshi

A

thanks

Akshay Berry

A

@malik.ismail Last night our team noticed that there was no offer active but customers has purchased some items at a very low price without any offer, These are some Sample orders please have a look: 9417194677, 9417183748, 9417164934, 9417197522, 9417171704, 9417172136, 9417166529, 9417201409, 9417194793, 9417196748, 9417167307

Apoorv Joshi

A

Just reporting this to you as it maybe a technical issue or if the purchase is under some sale or offer then no problem.

Apoorv Joshi

A

image.png (66.1 KB)

Apoorv Joshi

A

There is no offer on these items

Apoorv Joshi

M

Apoorv Joshi

@malik.ismail Last night our team noticed that there was no offer active but customers has purchased some items at a very low price without any offer, These are some Sample orders please have a look: 9417194677, 9417183748, 9417164934, 9417197522, 9417171704, 9417172136, 9417166529, 9417201409, 9417194793, 9417196748, 9417167307

yes. there has been a pricing error on Babyshop last night

Malik Ismail

N

Malik Ismail

yes. there has been a pricing error on Babyshop last night

Hi Malik, please confirm whether all of these orders will be cancelled?

Nikhil Bishnoi

M

Nikhil Bishnoi

Hi Malik, please confirm whether all of these orders will be cancelled?

yes. all orders will be cancelled

Malik Ismail

N

@malik.ismail This order as well 9417188738 - The status is 'Ready for Pick Up'. I think this should also be cancelled due to wrong pricing.

Nikhil Bishnoi

N

Nikhil Bishnoi

@malik.ismail This order as well 9417188738 - The status is 'Ready for Pick Up'. I think this should also be cancelled due to wrong pricing.

9417182302- 9417186700 These 2 order numbers as well are placed at the wrong pricing.

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.